Subject: Re: Modeling contest pictures part one of two
From: "Steve Bamford" <[email-masked]>
To: "TURHAN G�NG�R" <[email-masked]>
Date: Fri, 22 Nov 2002 10:30:36 -0800

Hi,
Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks from the day you sent in the e-mail with your article and pictures.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: TURHAN GÜNGÖR 
  To: [email-masked] 
  Sent: Tuesday, October 22, 2002 12:25 PM
  Subject: Modeling contest pictures part one of two

  Dear Steve;

  Attached are the pictures of our modelling contest that took place last week. I tried to keep images as small as I could in terms of Kb. They are all 750 pixels wide @ 72dpi.

  The XVIth annual Air Force Museum National Plastic Aircraft Model Contest took place on 20th of October in Istanbul Turkey. There were 74 models in total.

  Please write me if you need more info. Please note that this is a two part e-mail. 

  Regards
  Turhan Gungor
  Secretary of Air Force Museum Plastic Aircraft Modelling Club (IHMPMUK) 
  www.ihmpmuk.com